[
  "12-FRACTURES",
  "ABOVE-THE-SKY",
  "BANDITO",
  "BE-CONCERNED",
  "CAR-RADIO",
  "CHEESE",
  "CHLORINE",
  "CRAZY-EQUALS-GENIUS",
  "CUBICLES",
  "DEAD",
  "DEMOLITION-LOVERS",
  "DEVIL-DOGS",
  "DOUBT",
  "DREADNOUGHT",
  "DYING-IN-LA",
  "EMERGENCY-CONTACT",
  "FAIRLY-LOCAL",
  "FLAWLESS-EXECUTION",
  "FLU-GAME",
  "FORMIDABLE",
  "GATES-OF-GLORY",
  "GIRLS-GIRLS-BOYS",
  "GONER",
  "HEATHENS",
  "HEAVYDIRTYSOUL",
  "HELENA",
  "HYDRA",
  "I-AM-MY-OWN-MUSE",
  "I-WRITE-SINS-NOT-TRAGEDIES",
  "KITCHEN-SINK",
  "LEVITATE",
  "LOCAL-GOD",
  "MAGGIE",
  "MAMA",
  "MANIA",
  "MONTANA",
  "NERO-FORTE",
  "NOOB",
  "NOT-TODAY",
  "NO-CHANCES",
  "POLARIZE",
  "PSYCHO",
  "ROMANCE",
  "SAD-CLOWN",
  "SATURDAY",
  "SAY-IT-LOUDER",
  "SEMI-AUTOMATIC",
  "SHARED-TRAUMA",
  "SO-MUCH-FOR-STARDUST",
  "TEENAGERS",
  "THE-JAWS-OF-LIFE",
  "THE-KINTSUGI-KID",
  "THUNDERSWORD",
  "TOKYO-DRIFTING",
  "TRAPDOOR",
  "TREES",
  "UMA-THURMAN",
  "UNSAINTED",
  "VERMILION",
  "VERSAILLES",
  "VICTORIOUS",
  "VIVA-LAS-VENGEANCE",
  "XIX"
]
